{% extends "base/base.html" %}

{% block title %}
  Detalles de la Máquina
{% endblock title %}

{% block content %}
<div class="accordion" id="accordionExample">
    <div class="accordion-item">
      <h2 class="accordion-header" id="headingOne">
        <br>
        <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
            {{ maquinas.Descripcion }} (Código: {{ maquinas.Codigo }})
        </button>
      </h2>
      <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
        <div class="accordion-body">
          <strong>Código de máquina: {{ maquinas.Codigo }}</strong> <br>
          Descripción: {{ maquinas.Descripcion }} <br>
          Tipo de Máquina: {{ maquinas.Tipo_Maquina }} <br>
          Marca: {{ maquinas.Marca }} <br>
          Modelo: {{ maquinas.Modelo }} <br>
        </div>
      </div>
    </div>
</div>

<a href="{% url 'core:list3' %}">Volver a la lista de máquinas</a>
{% endblock content %}
